### Function

# RB true_function

#### Declaration [src]

    gboolean
    rb_true_function (
      gpointer dummy
    )

#### Description [src]

Just returns `TRUE`, useful as a callback function.

This function is not directly available to language bindings.

#### Parameters

`dummy`

  Type: `gpointer`

  Unused.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE`.